
rhel7_channels:
  - rhel-7-server-rpms
  - rhel-7-server-eus-rpms
  - rhel-7-server-extras-rpms
  #- rhel-7-server-optional-rpms
  #- rhel-7-server-eus-optional-rpms

rhel6_channels:
  - rhel-6-server-rpms
  - rhel-6-server-eus-rpms
  #- rhel-6-server-optional-rpms
  #- rhel-6-server-eus-optional-rpms

